/*
 * Styles for localized assets
 *
 */

/*
		FONTS
 */

@font-face {
	font-family: 'DrawnFont';
	src: url('/fonts/KGFallForYou.eot?#iefix') format('embedded-opentype'), 
	     url('/fonts/KGFallForYou.woff') format('woff'), 
	     url('/fonts/KGFallForYou.ttf')  format('truetype');
}




/*
 		GLOBAL
 */

header .expressButton,
footer div.contentContainer li.first a {
	
	background: transparent url(/en_en/sprite.png);
}

.oldie .oldBrowserInfo,
.mobile .mobileBrowserInfo,
#flashAltContent {
	
	background: url(/en_en/info_ribbon.png);
}

/*
 		HEADER
 */

header .expressButton {
	
	background-position: 0px 5px;
}

header .expressButton:hover {
	
	background-position: 0px -155px;
}

header .expressButton:active {
	
	background-position: 0px -315px;
}

/*
 		FOOTER
 */

footer div.contentContainer li.first a {
	
	background-position: 0px -500px;
}

footer div.contentContainer li.first a:hover, 
footer div.contentContainer li.first a:active {
	
	background-position: 0px -550px;
}